# Prerequisites

*Please fill :* Answer the following questions for yourself before submitting an issue  

- [ ] I am running the latest version
- [ ] I checked the documentation and found no answer
- [ ] I have filled this feature request form 

# Description  

*Please fill :* Detail this new feature with the next template

**As**  
**I want**  
**SO THAT**

***Example:***

**AS** an DragonflAI Contributor  
**I WANT** to contribute to a new feature  
**SO THAT** I use this template

# Acceptance criteria  
* State and detail the requirements in the acceptance criteria.

## Motivation    

*Please fill :* Explain why this feature will be usefull   

## Implementation   

*Please fill :* Specify information about implementation (if needed)  

## Impact  

*Please fill :* Describe impact of this new feature  

